Robokassa

Прием платежей с Robokassa в соответствии с 54-ФЗ

Модуль платежного агрегатора Robokassa в соответствии с 54-ФЗ позволяет работать без установки кассового оборудования или с установкой кассового оборудования.

Оплата покупок в магазине без установки кассы будет производиться переводом без открытия банковского счета (т.е. безналичным перечислением денежных средств на ваш расчетный счет), по распоряжению покупателя.

При использовании кассы оплата покупок в магазине осуществляется он-лайн через систему Robokassa с передачей фискальных данных о принятых оплатах с использованием ККТ, предоставляемым АТОЛ ОНЛАЙН.

Активируйте модуль в административной панели магазина Модули → Управление модулями → Продажи - Robokassa - Включить . Перейдите в пункт меню Модули → Robokassa.Robokassa

Настройка Robokassa

  1. Зарегистрироваться в Robokassa.ru.

  2. Result Url: http://имя_сайта//phpshop/modules/robokassa/payment/result.php

  3. Метод отсылки данных по Result Url: POST

  4. Success Url: http://имя_сайта/success/

  5. Метод отсылки данных по Success Url: POST

  6. Fail Url: http://имя_сайта/fail/

  7. Метод отсылки данных по Fail Url: POST

Настройка модуля

  1. "Идентификатор магазина", "Пароль #1" и "Пароль #2" (выдаются при подключении к Robokassa) скопировать в одноименные поля настроек модуля.

  2. Оплата при статусе "Новый заказ" будет происходить сразу после создания заказа. Все остальные статусы дают возможность оплатить только при ручном назначении статуса администратором в личном кабинете покупателя.

Robokassa

Настройка доставки

  1. Параметр ставки НДС для доставки в онлайн-кассе можно настроить в карточке редактирования доставки.

Настройка онлайн-кассы

  1. Robokassa позволяет предоставлять онлайн-чеки покупателям после оплаты по закону 54-ФЗ на email. Для этого в личном кабинете нужно выбрать вариант работы по "54-ФЗ - Облачное" или "Робочеки", после чего станут доступны дополнительные настройки по кассе.

* Модуль Robokassa с передачей данных для онлайн-кассы доступен для версии PHPShop 5.2.6 и выше.